
body{ width: 940px;  margin-left: auto;margin-right: auto; padding: 0px;  font-family: Arial, Verdana,  helvetica,  sans-serif;  height: 100%; color: #54636B; font-size: .8em; ;}
h1{color: #011859; font-size: 2.0em; margin: 0; padding: 10px 0; font-weight: 400; letter-spacing:-1px;  }
h2{ color: #2967BC; font-size: 1.6em;  padding: 0 0 3px 0;  font-weight: 400; letter-spacing:-1px;}
h3{ color: #666; font-size: 1.5em; padding: 0 0 5px 0; margin: 0; font-weight: 400;letter-spacing:-1px;}
h4{ color: #999; font-size: 1.3em; padding: 10px 0 5px 0; margin: 0; font-weight: 400;letter-spacing:-1px;}
p{ padding: 0; line-height: 1.3em; textl-align: bottom;}
ol{list-style-type: none;}
ul{list-style-type: none;}


#header{margin: 0; padding: 0}
#header img{  float: left; padding: 0 0 0 40px; margin: 0; border: none;}
#header h1{color: #fff; font-size: .0001em; }
#header p{float: right; margin: 5px 45px 0 0; font-weight: 400;  font-size: 1.2em; }
#header p strong{color: #2967BC; font-weight: 400; font-size: 1.4em; padding: 0 5px 0 0; letter-spacing: -1px;}
#header ul { list-style: none; margin: 38px 0 15px 525px; padding: 0; }
#header ul li {display: inline; padding: 0 7px 0 20px; margin: 0; background: url('../images/extras/nav.gif') no-repeat top left;  font-size: 1.1em; font-weight: 400; }
#header ul li.active { background: url('../images/extras/nav_active.gif') no-repeat top left; font-weight: 700; }
#header ul li.end { background:none;  }

#header ul li a{ text-decoration: none;}
#header ul li a:active{}
#header ul li a:link{}
#header ul li a:visited{}
#header ul li a:hover{ color:#2967BC; text-decoration: underline;}

#header ul li a.active{color:#2967BC;}


/* main content area*/
#main{ background: url('../images/bg/bg_stones.jpg') no-repeat top left; margin-left: auto; margin-right: auto; padding: 0px;clear: both; height: auto; min-height: 283px;}
.container{margin: 0 0 0 468px; display: block; }
#main h2 { margin: 0; padding: 15px 0 10px; }
#main ol{  margin:0; padding: 0;  }
#main ol li{padding: 0 10px 0 20px;  background: url('../images/extras/bg_list.gif') no-repeat top left; display: block; font-size: 1.2em; line-height: 1.5em;   }


#main ol ol li{ padding: 0 10px 0 20px; background: url('../images/extras/bg_list_dash.gif') no-repeat top left; display: block; font-size: .9em;}
#main p{margin: 50px 20px 0 0; float: right; font-weight: 400;  font-size: 1.2em;}
#main p strong{color: #2967BC; font-weight: 400; font-size: 1.4em; padding: 0 5px 0 0; letter-spacing: -1px;}


.course{ width: 43%; float: left; margin: 0 25px 0 45px; padding: 0; }
.course h2 { color:#2967BC; background: url('../images/icon/icon_train.gif') no-repeat top left; margin: 0; padding: 10px 0 10px 50px;  }
.course h2 a{ color:#2967BC;  }
.course p { padding: 0 10px 0 0;}
.course a{color:#666; }
.course a:hover{ color:#2967BC; text-decoration: underline;}
.comm ul{
	margin: 0 0 0 15px;
	padding: 0;
	line-height: 1.5em;
}
.comm ul li{
	list-style-type: disc;

}


.comm{width: 45%; float: left; margin: 0 5px 0 0; }
.comm h2 { color:#2967BC;  margin: 10px 0 0 0; padding: 0;}
.comm img { padding: 10px 0 0 0; border: none;}
.comm img a{border: none;}
.comm p { padding: 0 10px 0 0;}

.footer {clear: both; border-top: 1px solid #2967BC; margin: 20px 45px; padding: 0;}
.footer h2{font-size: .00000001em; color: #fff; margin: 0; padding: 0;} 
.footer ul{margin: 10px 0 0 0; padding: 0;}
.footer ul li{display: block; list-style: none; padding: 0 0 5px; }
.footer ul li strong { font-size: 1.1em; width: 10%; font-weight: 700; display: block; float: left; clear: left;}

.clear{clear: both;}

/*content*/
#content{margin: 3px 45px; }
#content h1 {color: #fff;  border-bottom: 1px solid #666; background-color: #2967BC; padding: 5px 0 5px 50px;}
#content .alert{color: #c00;}

#content ul {margin:  0 0 0 15px ; padding: 0; list-style: none; }
#content ul li {display: block; vertical-align: top; list-style: none; padding: 2px 0; }
#content ul li.end { background: none;  }
#content ul li a{color: #001E5C; text-decoration: none;}

/*icons*/

.icon_train{ background: url('../images/icon/icon_trainer.gif') no-repeat top left; margin: 0; padding: 10px 0 10px 50px;}
.icon_trainer{ background: url('../images/icon/icon_train_nobg.gif') no-repeat top left; margin: 0; padding: 10px 0 10px 50px;}
.icon_consult{ background: url('../images/icon/icon_consult.gif') no-repeat top left; margin: 0; padding: 10px 0 10px 50px;}

img.img1{float: left; padding: 0; }
.right_img{float: right; padding: 0 0 10px 30px;}

.list{float: left; }
.rhn{float: right;}
.rhn{width: 400px; }
.rhn ul{ border-left: 1px solid #666; margin: 0; padding: 0;}
.rhn ul li{ padding: 0 0 5px 20px; display: block; }

/*end of main content area*/

/*icons*/

.float_left{

	float: left;
	clear: right;
	}
span.icon-link{
	font-size: 1.0em !important;
	font-weight: 700;
	padding: 6px 0 0 0 !important;	
}
/*curves*/

/*global tags*/
a{color:#2967BC; text-decoration: none;}
a:hover{ color:#2967BC; text-decoration: underline;}


